bin_PROGRAMS = trastoamcs
trastoamcs_SOURCES = trastoamcs.cpp tmessages_amcs.cpp tclientamcs.cpp \
		tconnection_amcs.cpp tstatuscontrol_amcs.cpp tvsp_amcs.cpp TVSP_AMCS_ver.cpp \
	TStatusControl_AMCS_ver.cpp TConnection_AMCS.cpp TMessages_AMCS_ver.cpp TConnection_AMCS_ver.cpp \
	TRasToAMCS_ver.cpp TClientAMCS_ver.cpp

# set the include path found by configure
AM_CPPFLAGS = $(all_includes) $(LIBSDL_CFLAGS)

# the library search path.
trastoamcs_LDFLAGS = $(all_libraries) $(LIBSDL_RPATH)
trastoamcs_LDADD = $(LIBSDL_LIBS)
noinst_HEADERS = tmessages_amcs.hpp tclientamcs.hpp tconnection_amcs.hpp \
	tstatuscontrol_amcs.hpp tvsp_amcs.hpp
